<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>true</ImplicitUsings>
		<Nullable>enable</Nullable>
		<AssemblyName>Insight.Agent.Assets</AssemblyName>
		<RootNamespace>Insight.Agent</RootNamespace>
		<Product>Insight</Product>
		<AssemblyVersion>2023.9.14.0</AssemblyVersion>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<DebugType>none</DebugType>
	</PropertyGroup>

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
		<DebugType>none</DebugType>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Vaitr.Network" Version="2023.9.13" />
	  <PackageReference Include="Vaitr.Snmp" Version="2023.3.3" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\Core\Insight.Domain\Insight.Domain.csproj" />
	</ItemGroup>

</Project>
